// MyClient.idl : IDL source for MyClient.dll
//

// This file will be processed by the MIDL tool to
// produce the type library (MyClient.tlb) and marshalling code.

import "oaidl.idl";
import "ocidl.idl";

[
	uuid(A2E36FFA-8E5E-44D3-BAA4-C22D0C1B684E),
	version(1.0),
	helpstring("MyClient 1.0 Type Library")
]
library MYCLIENTLib
{
	importlib("stdole32.tlb");
	importlib("stdole2.tlb");

};
